#---[ Base directory for mirrored Ports Trees ]---
mirror_base_dir="/var/cache/portshaker"

#---[ Directories where to merge ports ]---
ports_trees="main"

main_ports_tree="/usr/local/portshaker/trees/main"
main_merge_from="freebsd myrepo"
# main_merge_from="freebsd"
